Polynomial : Polynomial.class PNome.class PolynomialException.class

Polynomial.class : Polynomial.java PNome.class PolynomialException.class
	javac -d .. -classpath .. Polynomial.java

PNome.class : PNome.java PolynomialException.class
	javac -d .. -classpath .. PNome.java

PolynomialException.class : PolynomialException.java
	javac -d .. -classpath .. PolynomialException.java
